<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/100x70/</imagepath>
    <clue pictureclue="T2T4MROMU9b.jpg" word="deodorant"/>
    <clue pictureclue="T2T4MROMU9d.jpg" word="toothpaste"/>
    <clue pictureclue="T2T4MROMU9a.jpg" word="soap"/>
    <clue pictureclue="T2T4MROMU9k.jpg" word="makeup"/>
    <clue pictureclue="T2T4MROMU9g.jpg" word="sunscreen"/>
	<clue pictureclue="T2T4MROMU9c.jpg" word="shampoo"/>
</exercise>
